[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendKeyUpEvent

## Declaration

Source position: lclmessageglue.pas line 70

`function LCLSendKeyUpEvent(`
`const Target: TControl;`
`var CharCode: Word;`
`KeyData: PtrInt;`
`BeforeEvent: Boolean;`
`IsSysKey: Boolean`
`):PtrInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .